<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--D393BE6F22BB44B7B728259B34FC795A--><AD_MODULE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <AD_MODULE_ID><![CDATA[D393BE6F22BB44B7B728259B34FC795A]]></AD_MODULE_ID>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <NAME><![CDATA[HTML Widget]]></NAME>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <VERSION><![CDATA[1.0.213900]]></VERSION>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <DESCRIPTION><![CDATA[Provides the HTML Widget superclass that allows to create widget classes that embed the html code.]]></DESCRIPTION>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <HELP><![CDATA[With this module you can define your own widget classes just setting up your own html code or the html code provided by third parties.]]></HELP>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <URL><![CDATA[http://forge.openbravo.com/projects/htmlwidget]]></URL>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <TYPE><![CDATA[M]]></TYPE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution. ]]></LICENSE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <JAVAPACKAGE><![CDATA[org.openbravo.client.htmlwidget]]></JAVAPACKAGE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--D393BE6F22BB44B7B728259B34FC795A-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--D393BE6F22BB44B7B728259B34FC795A--></AD_MODULE>

</data>
